import { env } from "@/env/server"

import { BookingWidgetSkeleton } from "@/components/BookingWidget/Client"

export default function LoadingBookingWidget() {
  if (env.HIDE_FOR_NEXT_RELEASE) {
    return null
  }

  return <BookingWidgetSkeleton />
}
